Update to 0.61 issue


(Sventovit) #1

It says:
Archive incompatible: PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature


(edvsb) #2

I had the same problem with the automatic update. But the manual update worked.


(Sventovit) #3

Okey okey…
Gonna make it that way for the 3rd in the week, but it worth it. :wink:


(Sventovit) #4

style_emoticons/<#EMO_DIR#>/angry.gif
Nope… don’t get why but it still says I’m running with the 0.6
BTW, do you have such a meta :

style_emoticons/<#EMO_DIR#>/blink.gif

(Sventovit) #5

Can you please do the users a flavor?
Don’t call the lastest package “latest.zip” please?
That doesn’t mean anything.
3 tries, and nope: Piwik 0.6.1 is still available and not installed


(Matthieu Aubry) #6

see specific packages in http://builds.piwik.org/


(Sventovit) #7

Bookmarked!
Merci Mathieu.


(vipsoft) #8

Fixed in http://dev.piwik.org/trac/changeset/2166

For a quick one-liner, change CURLOPT_TIMEOUT to CURLOPT_CONNECTTIMEOUT in core/Http.php.